<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Medium_II</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Medium_II</bigIconPath>
		<blitzModelPath>Tanks/GB/Vickers_medium_Mk_II.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB05_Vickers_Medium_Mk_II.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB05_Vickers_Medium_Mk_II_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>40</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.58</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB05_Vickers_Medium_Mk_II/Vickers_Medium_Mk_II_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>10.427872</turret_01>
				<turret_02>10.625743</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.360830 -2.239772 -0.739377</min>
				<max>1.360830 2.677581 1.390523</max>
			</bbox>
			<points>
				<normal>-0.000125 0.000998 -0.900056</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 37.00 0.34 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.28 37.00 0.34 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.76</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 1.17624 -0.279723</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB05_Vickers_Medium_Mk_II/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>8</armor_1>
			<armor_2>8</armor_2>
			<armor_3>8</armor_3>
			<armor_4>8</armor_4>
			<armor_5>6.35</armor_5>
			<armor_6>6.35</armor_6>
			<armor_7>6.35</armor_7>
			<armor_8>6.35</armor_8>
			<armor_9>6.35</armor_9>
			<armor_10>6.35<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7600</weight>
		<maxHealth>232</maxHealth>
		<ammoBayHealth>
			<maxHealth>85</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.565838 1.27279 1.98327</rayStart>
				<rayEnd>0.565838 0.800608 1.61309</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.172083 0.951235 2.30372</rayStart>
				<rayEnd>-0.172083 0.399774 2.06732</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.58</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB05_Vickers_Medium_Mk_II>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.332289 -2.365464 -0.000049</min>
					<max>1.332289 2.859317 1.286795</max>
				</bbox>
				<points>
					<normal>0.000248 0.002239 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB05_Vickers_Medium_Mk_II</userString>
			<description>#gb_vehicles:Chassis_GB05_Vickers_Medium_Mk_II_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.4 0.34</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.120638</radius>
					<startIndex>3</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.377735</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.118951</radius>
					<startIndex>5</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.31171</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.120638</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.118951</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.118951</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.120638</radius>
					<startIndex>3</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.377735</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.118951</radius>
					<startIndex>5</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.31171</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.120638</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.118951</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.118951</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB05_Vickers_Medium_Mk_II/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.16244 1.55974</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3500</weight>
			<maxLoad>15200</maxLoad>
			<terrainResistance>1.1 1.2 1.47</terrainResistance>
			<brakeForce>12500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>50</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB05_Vickers_Medium_Mk_II>
	</chassis>
	<turrets0>
		<Turret_1_GB05_Vickers_Medium_Mk_II>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.887669 -0.903664 -0.490666</min>
					<max>0.887213 0.901980 0.980451</max>
				</bbox>
				<points>
					<normal>-0.000000 0.280723 -2.080081</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB05_Vickers_Medium_Mk_II</userString>
			<description>#gb_vehicles:Turret_1_GB05_Vickers_Medium_Mk_II_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB05_Vickers_Medium_Mk_II/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.002673 0.361974 0.605508</gunPosition>
			<armor>
				<armor_1>8</armor_1>
				<armor_2>8</armor_2>
				<armor_3>6.35</armor_3>
				<armor_4>6.35</armor_4>
				<armor_5>6.35</armor_5>
				<armor_6>6.35</armor_6>
				<armor_7>6.35</armor_7>
				<armor_8>0</armor_8>
				<armor_9>6.35</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1750</weight>
			<maxHealth>58</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<QF_6_pounder_8cwt_Mk_II>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.097146 -0.291872 -0.301112</min>
							<max>0.366435 0.891825 0.289670</max>
						</bbox>
						<points>
							<normal>0.002848 -0.325138 -2.436299</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<unlocks>
						<turret>Turret_2_GB05_Vickers_Medium_Mk_II<cost>90</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB05_Vickers_Medium_Mk_II/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>8.66</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<pitchLimits>-16 7</pitchLimits>
					<extraPitchLimits>
						<front>-16 6 30</front>
					</extraPitchLimits>
				</QF_6_pounder_8cwt_Mk_II>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.05177 0.229265 0.322148</rayStart>
					<rayEnd>-0.682215 0.229265 0.169074</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.05647 0.227029 0.309689</rayStart>
					<rayEnd>0.686919 0.227028 0.156615</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.777608 0.843868 -0.0235188</rayStart>
					<rayEnd>0.485829 0.319604 -0.0253131</rayEnd>
					<rayUp>-0.875239 0.48369 -0.000009</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB05_Vickers_Medium_Mk_II>
		<Turret_2_GB05_Vickers_Medium_Mk_II>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.887669 -1.328026 -0.560834</min>
					<max>0.887213 0.901980 0.947554</max>
				</bbox>
				<points>
					<normal>0.000000 0.281723 -2.077608</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB05_Vickers_Medium_Mk_II</userString>
			<description>#gb_vehicles:Turret_2_GB05_Vickers_Medium_Mk_II_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<gun>OQF_3pdr_Gun<cost>360</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB05_Vickers_Medium_Mk_II/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.002673 0.337981 0.605508</gunPosition>
			<armor>
				<armor_1>8</armor_1>
				<armor_2>8</armor_2>
				<armor_3>8</armor_3>
				<armor_4>8</armor_4>
				<armor_5>6.35</armor_5>
				<armor_6>6.35</armor_6>
				<armor_7>6.35</armor_7>
				<armor_8>0</armor_8>
				<armor_9>6.35</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2000</weight>
			<maxHealth>128</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>1.02</invisibilityFactor>
			<guns>
				<QF_6_pounder_8cwt_Mk_II>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.097146 -0.272828 -0.296585</min>
							<max>0.379611 0.891825 0.267208</max>
						</bbox>
						<points>
							<normal>0.002848 -0.328594 -2.412306</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB05_Vickers_Medium_Mk_II/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>7.35</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-16 7</pitchLimits>
					<extraPitchLimits>
						<front>-16 6 30</front>
					</extraPitchLimits>
				</QF_6_pounder_8cwt_Mk_II>
				<OQF_3pdr_Gun>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.097146 -0.275198 -0.296585</min>
							<max>0.379611 1.924718 0.267208</max>
						</bbox>
						<points>
							<normal>0.002486 -0.323542 -2.414307</normal>
						</points>
					</blitz>
					<maxAmmo>111</maxAmmo>
					<unlocks>
						<gun>QF_6_pounder_8cwt_Mk_I<cost>2160</cost>
						</gun>
						<vehicle>GB06_Vickers_Medium_Mk_III<cost>1800</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB05_Vickers_Medium_Mk_II/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>4.5</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-16 7</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<extraPitchLimits>
						<front>-16 6 30</front>
					</extraPitchLimits>
				</OQF_3pdr_Gun>
				<QF_6_pounder_8cwt_Mk_I>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.097146 -0.293214 -0.296585</min>
							<max>0.379611 1.865983 0.267208</max>
						</bbox>
						<points>
							<normal>0.002673 -0.323618 -2.418307</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/british/GB05_Vickers_Medium_Mk_II/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB05_Vickers_Medium_Mk_II/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.47</shotDispersionRadius>
					<reloadTime>7.352</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-16 7</pitchLimits>
					<extraPitchLimits>
						<front>-16 5 30</front>
					</extraPitchLimits>
				</QF_6_pounder_8cwt_Mk_I>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.961163 0.457762 -0.92729</rayStart>
					<rayEnd>-0.561169 0.457762 -0.92729</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.04714 0.222681 0.332205</rayStart>
					<rayEnd>0.677596 0.22268 0.179134</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.713238 0.819275 -0.0164363</rayStart>
					<rayEnd>0.474955 0.268624 -0.0163905</rayEnd>
					<rayUp>-0.917727 0.397211 -0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB05_Vickers_Medium_Mk_II>
	</turrets0>
	<engines>
		<Sunbeam_Amazon>shared</Sunbeam_Amazon>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<N14>shared</N14>
	</radios>
</root>
